Perioden öffnen/schließen

Ansicht von 12 Beiträgen - 1 bis 12 (von insgesamt 12)
  • Autor
    Beiträge
  • #2456
    ratatouilleratatouille
    Teilnehmer

    Hallo!

    Unter

    Buchhaltung || Kontoführung || Transaktionen || Buchungsperiode öffnen / schließen || Perioden öffnen/schließen

    sind alle Pflichtfelder zur Auswahl leer. Ich bin nach der Grundanleitung vorgegangen und alles ist angelegt. Warum bleiben diese Felder leer?

    Grüße

    Andreas

    #2457
    ratatouilleratatouille
    Teilnehmer

    Ich stand unter Einstellungen & Konfiguration, als ich dieses Thema eröffnet habe. Warum das jetzt in Infos & Ankündigungen steht, weis ich nicht.

    Andreas

    #2458
    Thomas TiedtkeThomas Tiedtke
    Verwalter

    ! Bitte die Forumsstruktur beachten und Beiträge in den entsprechenden Kategorien veröffentlichen! Dieses thema gehört zur Buchhaltung.

    Wurden Geschäftsjahr und ggf. auch Perioden schon angelegt?

    An dieser Stelle gab es in der Vergangenheit immer mal kleine Problemchen welche wir mit der Version 3.5.0 ausgeräumt haben.
    Falls Sie die Version 3.5.0 verwenden dann tragen Sie im Feld Organisation die neu angelegte Organisation ein (nicht *), dann sollten sich die Dropdownfelder mit Vorschlägen füllen.

    Bei Versionen davor muss man mal ausprobieren ob man mit der esc. Taste weiter kommt. Oder wenn schon irgendwo schon ein Eintrag ist diesen mal wechseln.

    #2459
    ratatouilleratatouille
    Teilnehmer

    Ich habe hier Version 3.1.20.858. Leider komme ich mit dem Problem nicht weiter. Ich habe eine Testrechnung angelegt und wollte sie ausdrucken, finde aber keinen Druckdialog.

    Wo kann ich Version 3.5.0 bekommen?

    Andreas

    #2460
    Thomas TiedtkeThomas Tiedtke
    Verwalter

    Download OpenZ 3.5.0
    https://sourceforge.net/projects/openz/files/VirtualAppliance/OpenZ-3.5.0.ova.zip/download

    Passende neue Installationsanleitung:
    https://www.openz.de/open-source-erp-allgemeines/gefuehrter-leitfaden-zur-openz-installation.html

    Für das Drucken muss Punkt 8 aus der Zuvor genannten Anleitung erledigt sein . Wurde das ausgeführt?
    gegebenenfalls die Frage weiter präzisieren.

    Bitte beachten, ab Freitag ist das Team von OpenZ in Betriebsurlaub.
    ab 08.01.18 ist das Team dann wieder für Sie da.

    #2461
    ratatouilleratatouille
    Teilnehmer

    Punkt 8 habe ich jetzt erledigt, ich erhalte aber:

    Email Configuration Error
    No sender defined: Please go to client configuration to complete the email configuration

    Wo kann ich das machen? Ich wollte eigentlich die Rechnung nicht per email verschicken sondern einfach nur drucken.

    Ich werde mal auch neu aufsetzen mit Version 3.5.0

    Grüße

    Andreas

    #2462
    ratatouilleratatouille
    Teilnehmer

    Gut, das Drucken hat jetzt geklappt!

    Danke!

    Andreas

    #2463
    ratatouilleratatouille
    Teilnehmer

    Problem gelöst.

    #2466
    ratatouilleratatouille
    Teilnehmer

    Hallo!

    Gibt es die Version 3.5.0 als normale Installation und nicht nur als VM-Version? Ich wollte es eigentlich nicht auf einer virtuellen Maschine testen.

    Grüße

    Andreas

    #2467
    Thomas TiedtkeThomas Tiedtke
    Verwalter

    hmmm … auf der Homepage unter dem Punkt Download findet sich gerade nur der Tarball von 3.1.20.
    Ich denke das nach dem Betriebsurlaub dort auch der Tarball von 3.5.0 zu finden sein wird.
    Solange steht natürlich die genannte VM mit 3.5.0 zur Verfügung. Innerhalb dieser VM haben wir alle Komponenten aufeinander abgestimmt, so das wir natürlich deren Verwendung schon empfehlen.

    #2472
    ratatouilleratatouille
    Teilnehmer

    ok, die VM mit 3.5.0 läuft fein. Da habe ich ja Beschäftigung über die langweiligen Feiertage. Kann ich auf dieser VM auch Jaspersoft installieren und mich damit probieren?

    Andreas

    #2488
    Thomas TiedtkeThomas Tiedtke
    Verwalter

    Die mit Jasper erstellen Standardreporte funktionieren auch für OpenZ 3.5.0 und wurden entsprechend der unten stehenden Info angepaßt.

    [i]Für die Entwickler eigener Reporte sei darauf hingewiesen, dass die
    erstellten Reporte Java 8 tauglich und damit groovy sein müssen.[/i]

Ansicht von 12 Beiträgen - 1 bis 12 (von insgesamt 12)
  • Du musst angemeldet sein, um auf dieses Thema antworten zu können.
Scroll to Top